dev:
  propel:
    param:
      classname: DebugPDO
test:
  propel:
    param:
      classname: DebugPDO
all:
  propel:
    class: sfPropelDatabase
    param:
      dsn: 'mysql:host=localhost;dbname=makeetv_test;port=3306;user=makeetv_test;password=cwLv}!od(Od#'
      username: makeetv_test
      password: 'cwLv}!od(Od#'
      encoding: utf8
      persistent: true
      pooling: true
      classname: PropelPDO
